head {
    display: none; 
} 
h1 { 
    color: navy; 
    text-align: center;
}
h2 {
    color: black;
    text-align: center;
}

a {
    color: navy;
}

a:visited {
    color: darkred;
}

.Photo {
    float: right;
    width: 20%;
    padding-left: 20px;
}

.Photo img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.BinSimImage {
    float: left;
    width: 40%;
    padding-right: 20px;
    padding-bottom:20px;
}

.BinSimImage img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

nav {
    background: lavender;
    /*position: fixed;
    top: 0;
    width: 100%;*/
}

nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
 }

nav a {
    display: block;
    color: navy;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

.nav-left {
    float: left;
}

.nav-left ul li {
    float: left;
}

.nav-right ul li {
    float: right;
}

/* Change the link color to #111 (black) on hover */
.nav-right li a:hover {
  background-color: navy;
  color: white;
}


footer {
    clear: both;
    background: lavender;
    color: navy;
    padding: 1em;
    line-height: 1.5;
}

footer a:link { color: navy }
footer a:hover { color: darkred }
footer a:link { color: navy }
footer a:active { color: darkred }
